.header {
  width: 100%;
  background-color: #036c6c;
  border-bottom: 1px solid #358989;
  margin: 0;
}

.header .header-wrapper {
  width: 1366px;
  margin: 0 auto;
  padding: 40px 0;
  display: flex;
  flex-direction: row;
  align-items: center;
}

.header .header-wrapper img {
  width: 300px;
  height: 67px;
}

.header .header-wrapper h1 {
  color: #fff;
  margin-left: 10px;
}

.nav {
  width: 100%;
  background-color: #036c6c;
}

.nav .nav-wrapper {
  width: 1366px;
  margin: 0 auto;
}

.nav .nav-wrapper ul {
  display: flex;
  flex-direction: row;
  align-items: center;
  height: 52px;
  justify-content: space-around;
  padding: 0;
  margin: 0;
  line-height: 52px;
  z-index: 1000;
}

.nav .nav-wrapper ul li {
  position: relative;
  flex: 1;
}

.nav .nav-wrapper ul li a {
  color: #fff;
  text-align: center;
  display: block;
  height: 52px;
  line-height: 52px;
  font-size: 17px;
  font-weight: normal;
  text-decoration: none;
}

.nav .nav-wrapper ul li.on {
  background-color: #025151;
  height: 52px;
  line-height: 52px;
  flex: 1;
}

.nav .nav-wrapper ul li:hover {
  background-color: #025151;
}


.nav .nav-wrapper ul li .sub {
  left: 0;
  top: 52px;
  display: none;
  height: auto;
  position: absolute;
  text-align: left;
  background-color: #025151;
  width: 100%;
  border: none;
  box-shadow: none;
  z-index: 1000;
}

.nav .nav-wrapper ul li .sub li {
  vertical-align: middle;
  line-height: normal;
}

.nav .nav-wrapper .nav ul .sub li a {
  display: block;
  font-size: 16px;
  color: #fff;
  text-align: center;
  height: 52px !important;
  line-height: 52px;
}

.nav .nav-wrapper ul li:hover {
  background-color: #025151;
}

.nav .nav-wrapper ul li .sub li a:hover {
  background-color: #036c6c;
}

.banner {
  width: 100%;
  background: #036c6c url(../images/banner_bg.jpg) no-repeat center;
  height: 548px;
}

.banner .banner-wrapper {
  width: 1366px;
  margin: 0 auto;
  height: 548px;
  background-color: rgba(255, 255, 255, .3);
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.banner .banner-wrapper .banner-summary {
  width: 626px;
  height: 548px;
  padding: 20px;
  box-sizing: border-box;
  color: #fff;
}

.banner .banner-wrapper .banner-summary h1 {
  font-size: 36px;
  line-height: 60px;
  margin-bottom: 20px;
}

.banner .banner-wrapper .banner-summary p {
  font-size: 18px;
  line-height: 50px;
  text-indent: 36px;
  margin-bottom: 20px;
}


/* .banner .banner-wrapper .banner-summary a {
  text-decoration: none;
  background-color: #036c6c;
  color: #fff;
  padding: 10px;
  margin: 0;
}

.banner .banner-wrapper .banner-summary a:hover {
  color: #fff;
} */

.banner .banner-wrapper .banner-img-wrapper {
  width: 700px;
  height: 508px;
  margin: 20px;
  position: relative;

}

.banner .banner-wrapper .banner-img-wrapper .swiper {
  width: 100%;
  height: 508px;
}

.banner .banner-wrapper .banner-img-wrapper .swiper .swiper-slide img {
  width: 100%;
  height: 508px;
}

.banner .banner-wrapper .banner-img-wrapper .swiper .swiper-my-button-next {
  position: absolute;
  top: 50%;
  margin-top: -87px;
  z-index: 10;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  right: 20px;
  background: url(../images/banner-right.png) no-repeat;
  background-size: 100% 100%;
  width: 64px;
  height: 87px;
  transition: all 0.5s;

}

.banner .banner-wrapper .banner-img-wrapper .swiper .swiper-my-button-prev {
  position: absolute;
  top: 50%;
  margin-top: -87px;
  z-index: 10;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  left: 20px;
  background: url(../images/banner-left.png) no-repeat;
  background-size: 100% 100%;
  width: 64px;
  height: 87px;
  transition: all 0.5s;
}

.banner .banner-wrapper .banner-img-wrapper .swiper {
  --swiper-theme-color: #036c6c;
  /* 两种都可以 */
}

.leader-wrapper .profile {
  font-size: 18px !important;
  margin-bottom: 50px;
  line-height: 40px;
  text-indent: 36px;
}

.leader-wrapper .profile a {
  display: flex;
  flex-direction: row;
  justify-content: center;
  text-align: center !important;
  width: 100px;
  height: 40px;
  background-color: #036c6c;
  color: #fff;
  font-size: 14px;
  text-indent: 0;
  margin: 20px auto;
}

.leader-wrapper .profile a:hover {
  background-color: #025151;
}

.leader-wrapper .common-list-header {
  margin-bottom: 0 !important;
}

.news-content .common-list-header {
  margin-bottom: 0 !important;
}

.news-content ul {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  width: 100%;
  margin: 50px 0;
}

.news-content ul li {
  width: calc((100% - 60px) / 4) !important;
  margin-right: 20px;
  margin-bottom: 30px;
  box-sizing: border-box;
  border: 1px solid #ccc;
  padding: 0 !important;
}

.news-content ul li:nth-of-type(4n+0) {
  margin-right: 0 !important;
}

.news-content ul li a {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  width: 100%;
  align-items: flex-start;
}

.news-content ul li a .news-content-item-left {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 80px;
  text-align: center;
  height: 100px;
}

.news-content ul li a .news-content-item-left .day {
  font-size: 36px;
  font-weight: bold;
  color: #000;
  height: 40px;
  line-height: 40px;
  width: 80px;
  text-align: center;
  margin: 0 0 10px 0;
}

.news-content ul li a .news-content-item-left .ym {
  color: #000;
  height: 20px;
  line-height: 20px;
  width: 80px;
  text-align: center;
  font-size: 12px;
}

.news-content ul li a .news-content-item-right {
  display: flex;
  flex-direction: column;
  margin: 10px 10px 0 0;
  flex: 1;
  align-items: flex-start !important;
}

.news-content ul li a .news-content-item-right h1 {
  font-size: 14px !important;
  color: #333;
  font-weight: 600;
  height: 30px;
  line-height: 30px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  line-clamp: 1;
  -webkit-box-orient: vertical;
  align-items: flex-start !important;
  margin: 0 0 5px 0 !important;
}

.news-content ul li a .news-content-item-right p {
  font-size: 12px;
  color: #666;
  line-height: 25px;
  height: 60px;
}

.news-content ul li:hover {
  background-color: #036c6c;
}

.news-content ul li:hover .news-content-item-left .day,
.news-content ul li:hover .news-content-item-left .ym,
.news-content ul li:hover .news-content-item-right h1,
.news-content ul li:hover .news-content-item-right p {
  color: #fff;
}

.common-list1 {
  background-color: #f8f8f8;
  width: 100%;
  margin: 0;
  padding: 50px 0;
}

.common-list-wrapper {
  width: 1366px;
  margin: 0 auto;
}

.common-list-wrapper .common-list-header {
  color: #000;
  text-align: center;
  margin-bottom: 50px;
}

.common-list-wrapper .common-list-header h1 {
  text-align: center;
  margin: 0;
  padding: 0;
  background: url(../images/common-header.png) no-repeat center;
  height: 118px;
  line-height: 118px;
  width: 200px;
  font-size: 26px;
  margin: 0 auto;
}

.common-list-wrapper .common-list-content ul {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
}

.common-list1 ul li {
  width: calc((100% - 80px) / 5);
  margin-right: 20px;
  margin-bottom: 40px;
  padding: 0 0 10px 0;
}

.common-list1 ul li:nth-of-type(5n+0) {
  margin-right: 0;
}

.common-list-wrapper .common-list-content ul li div {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.common-list-wrapper .common-list-content ul li div img {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  border: 1px dashed #036c6c;
  padding: 20px;
  box-sizing: border-box;
}



.common-list-wrapper .common-list-content ul li div h1 {
  font-size: 24px;
  color: #000;
  height: 25px;
  line-height: 25px;
  padding: 0;
  margin: 15px 0
}

.common-list-wrapper .common-list-content ul li div p {
  font-size: 16px;
  line-height: 25px;
  color: #333;
  padding: 0;
  margin: 15px 0 0 0;
}

.common-list-wrapper .common-list-content ul li:hover div img {
  border: 1px solid #036c6c;
  cursor: pointer;
}

.common-list-wrapper .common-list-content ul li:hover div h1 {
  color: #036c6c;
}

.common-list-wrapper .result-content ul {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
}

.common-list-wrapper .result-content ul li {
  width: calc((100% - 68px) / 4);
  margin-right: 20px;
  margin-bottom: 40px;
  border: 1px solid #dbdddf;
  padding: 20px;
  box-sizing: border-box;
}

.common-list-wrapper .result-content ul li img {
  width: 100%;
  height: 150px;
  margin-bottom: 20px;
}

.common-list-wrapper .result-content ul li:nth-of-type(4n+0) {
  margin-right: 0;
}

.common-list-wrapper .result-content ul li h1 {
  font-size: 18px;
  color: #333;
  font-weight: 600;
  font-weight: bold;
  line-height: 30px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  line-clamp: 1;
  -webkit-box-orient: vertical;

}

.common-list-wrapper .result-content ul li p {
  font-size: 14px;
  color: #333;
  line-height: 35px;
  margin: 5px 0 12px 0;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  height: 70px;
}

.common-list-wrapper .result-content ul li .date {
  font-size: 12px;
  background: url(../images/icon_date_gray.png) no-repeat left;
  padding-left: 20px;
  background-size: 15px 15px;
  text-align: left;
  align-items: flex-start;
  color: #333;
}

.common-list-wrapper .result-content ul li:hover {
  border: 1px solid #036c6c;
}

.common-list-wrapper .result-content .more {
  display: flex;
  flex-direction: row;
  justify-content: center;
  text-align: center !important;
  width: 100px;
  height: 40px;
  line-height: 40px;
  background-color: #036c6c;
  color: #fff;
  font-size: 14px;
  text-indent: 0;
  margin: 20px auto;
}

.common-list-wrapper .result-content .more:hover {
  background-color: #025151;
}

.footer {
  height: 287px;
  background: #036c6c url(../images/footer.jpg) no-repeat center;
}

.footer .footer-wrapper {
  color: #fff;
  text-align: center;
  width: 1366px;
  margin: 0 auto;
  padding: 50px 0;
  box-sizing: border-box;
}

.footer .footer-wrapper p {
  font-size: 14px;
  line-height: 35px;
}

.page-list {
  width: 100%;
  background-color: #EDEDED;
  margin-bottom: 0;
}

.page-list .common-list-wrapper {
  padding: 50px 0;
  min-height: 400px;
}

.page-list .common-list-wrapper .pos {
  text-align: center;
  font-size: 14px;
}

.page-list .common-list-wrapper .pos a {
  color: #036c6c;
}

.page-list .common-list-wrapper .title {
  font-size: 40px;
  text-align: center;
  font-weight: bold;
  margin: 10px 0;
}

.page-list .common-list-wrapper .content-wrapper {
  background-color: #fff;
  margin-top: 50px;
  padding: 20px 50px;
  box-sizing: border-box;
}

.page-list .common-list-wrapper .content-wrapper ul li {
  border-bottom: 1px solid #ddd;
  padding-bottom: 20px;
  margin-bottom: 30px;
}

.page-list .common-list-wrapper .content-wrapper ul li a {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  color: #000;
  font-size: 18px;
}

.page-list .common-list-wrapper .content-wrapper ul li a em {
  font-style: normal;
}

.page-list .common-list-wrapper .content-wrapper ul li a:hover {
  color: #036c6c;
}

.page-content {
  min-height: 400px;
  background-color: #fff !important;
}

.page-content .common-list-wrapper .page-list-header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #ccc;
  padding: 20px 0;
}

.page-content .common-list-wrapper .title {
  font-size: 18px;
  color: #036c6c;
}

.page-content .common-list-wrapper .pos {
  font-size: 12px;
}

.page-content .common-list-wrapper .pos a {
  color: #000;
}

.page-content .content-wrapper .article-title {
  padding-bottom: 30px;
}

.page-content .content-wrapper .article-title h3 {
  font-size: 24px;
  color: #333;
  text-align: center;
  font-weight: normal;
  padding-bottom: 20px;
  font-family: "微软雅黑";
}

.page-content .content-wrapper .article-title .article-author {
  font-size: 14px;
  color: #999999;
  text-align: center;
}

.page-content .content-wrapper .article {
  padding: 50px 0;
  border-top: 1px solid #E1E1E1;
  border-bottom: 1px solid #E1E1E1;
  font-size: 14px;
  font-family: "宋体";
  color: #000;
}

.page-content .content-wrapper .infoupdown {
  margin: 20px 0 0 0;
}

.page-content .content-wrapper .infoupdown ul li a {
  color: #333;
  font-size: 14px;
  line-height: 30px;
}